.line {
	display: none;
}

.navbar {
	min-height: auto;
}

.carousel-caption {
	left: 0 !important;
}

.parallaxsection {
	background: url('themes/regulartopheavy/img/parallaxbikes.jpg');
}

.text-center.parallax-content p {
	background-color: #92c13f;
}

.HailList .slide {
	width: 66%;
}

.summary-content h3 {
	color: #92c13f !important;
}

.summary-content p {
	color: #27292f !important;
}
